> For the complete documentation index, see [llms.txt](https://developer.ecall-messaging.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.ecall-messaging.com/api-references/rest-api/system.md).

# System

Health check endpoint to verify that the eCall REST API is reachable.

## API health check

> Returns HTTP 200 if the eCall REST API is operational. Use this endpoint to\
> verify connectivity before sending messages.<br>

```json
{"openapi":"3.1.0","info":{"title":"eCall REST API","version":"2.0"},"tags":[{"name":"System","description":"Health check endpoint to verify that the eCall REST API is reachable."}],"servers":[{"url":"https://rest.ecall.ch","description":"eCall REST API (Production)"}],"security":[],"paths":{"/api/v2/system/status":{"get":{"tags":["System"],"summary":"API health check","operationId":"getSystemStatus","description":"Returns HTTP 200 if the eCall REST API is operational. Use this endpoint to\nverify connectivity before sending messages.\n","responses":{"200":{"description":"API is operational."},"500":{"description":"API is experiencing issues."}}}}}}
```
